---
- debug:
    msg: "{{ item }}"
- name: Changing entry in nginx database
  ansible.builtin.shell: sqlite3  /share/docker_data/nginx/data/database.sqlite  "UPDATE proxy_host SET forward_host = '{{ destination_server}}' WHERE domain_names = '[\"{{ item }}\"]'"
  become: true
